Subject: Function keys in xterm don't work

From: "John R. Violette" <[email-masked]>
Date: Tue, 8 Aug 1995 11:11:31 -0400 (EDT)

I have Pine 3.91 running in an HP-UX 9.01 xterm, and if I invoke pine -k, I 
get the function key menu at the bottom but when I press any function key 
I get a '[Command "D" not defined for this screen. Use F1 for help]' 
error in the status line. Do I need a special X Resource file for this to 
work so that the function keys are mapped and if so does anybody out 
there have such a file.

Thanks.
--
| John   R.   Violette |           Software Development         |
| B e l l       Canada | Voice: 905-577-6785  Fax: 905-577-4813 |
| Ontario Ops. Support |       E-Mail: [email-masked]      |